Bug 95296 - More button stays in clicked position after exiting dialog in Chart sidebar
Summary: More button stays in clicked position after exiting dialog in Chart sidebar
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha1
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Chart-Sidebar
  Show dependency treegraph
 
Reported: 2015-10-24 12:03 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-07-14 02:44 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
screencast (1.23 MB, video/webm)
2016-02-19 09:37 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-10-24 12:03:34 UTC
When clicking the 'More Options' button in one of the content panel titles of the chart sidebar a dialog will appear, but the button will remain in its clicked position while in the dialog and after exiting the dialog.

Version: 5.1.0.0.alpha1+
Build ID: 9a85743766e8a063d20d5f93ee88758e243397f4
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2015-10-23_00:56:39
Locale: en-US (en_US.UTF-8)
Comment 1 Yousuf Philips (jay) (retired) 2016-02-19 09:37:46 UTC
Created attachment 122792 [details]
screencast
Comment 2 QA Administrators 2017-03-06 15:11:57 UTC Comment hidden (obsolete)
Comment 3 Xisco Faulí 2017-07-13 11:16:32 UTC
Setting Assignee back to default. Please assign it back to yourself if you're
still working on this issue
Comment 4 QA Administrators 2018-07-14 02:44:58 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug